### Method

# Phosh Shell get_builtin_monitor

#### Declaration [src]

    PhoshMonitor*
    phosh_shell_get_builtin_monitor (
      PhoshShell* self
    )

#### Description

No description available.

Gets property | `Phosh.Shell:builtin-monitor`

#### Return value

Type: `PhoshMonitor`

The built in monitor or `NULL` if there is no built in monitor.

The returned data is owned by the instance.
The return value can be `NULL`.